html, body {
	margin:0;
	padding:0
}

html {
	font:.8em Arial, Helvetica, sans-serif;
	color:#222
}

#fw-advertisement {
	margin-top:1em;
	text-align:center
}

.formSpan { display: block; margin-bottom: 1.25em; }

.hasOneColumn #fw-leftColumn, .hasOneColumn #fw-rightColumn {
	display:none
}

.hasOneColumn #fw-mainColumn {
	float:none
}

.hasTwoColumns #fw-rightColumn {
	display:none
}

#fw-container {
	margin:0 auto;
	padding:.1em .6em;
	width:772px;
	background:#fff
}

#fw-title {
	margin:.5em 0 0;
	padding:27px 0 120px 20px
}

#fw-title a {
	font:italic normal 1.25em Georgia, "Times New Roman", Times, serif;
	color:#000;
	text-decoration:none
}

#fw-smalltitle {
	/*border:2px solid black !important; */
	float:right;
	font-size:1em;
	font-style:italic;
	font-weight:normal;
	text-align:right;
	padding-right:5px;
	width:100%;
}

.fw-logo {
	float:left;
	margin-top:-30px;
	width:200px;
	height:96px;
	background-repeat:no-repeat !important
}

#fw-blockContainer {
	clear:both;
	padding-top:0px;
}

* html #fw-blockContainer {
	float:left
}

#fw-mainnavwrap {
	float:left;
	width:25%;
}

#fw-mainnavwrap .fw-nav-level-0 ul a { color: #fff; }

#fw-mainnavwrap .fw-nav-level-2 { margin-left: -4px; }

#fw-nav-menu ul {
	font-size:9pt;
	margin:0;
	padding:.3em .4em;
	list-style:none
}

#fw-nav-menu li {
	display:block;
	margin:0 0 .25em;
	padding:5px;
}

#fw-nav-menu a {font-size:8pt;}

#fw-bigcontain {
	float:right;
	width:70%;
}

#fw-leftColumn, #fw-mainColumn, #fw-rightColumn {
	float:left;
	margin-right:3%
}

#fw-rightColumn {
	margin:0
}

.fw-paragraph {
	margin-bottom:1em
}

.fw-title {
	margin:0 0 .3em;
	font-size:1.9em;
	padding-bottom:0.5em;
}

.hasSidebar #fw-sidebar {
	float:left;
	margin-top:2em;
	padding-top:2em;
	width:25%;
	border-top:2px solid #eee;
    clear: left;
}

.noSidebar #fw-sidebar { display: none; }

#fw-sidebar .fw-title, #fw-nav-menu li.fw-navheader {
	margin:0 0 .4em;
	padding:.25em .4em;
	font-size:1em;
	font-weight:bold;
	color:#222
}

#fw-sidebar .fw-paragraph{
	margin-bottom:20px;
}

#fw-sidebar .fw-title{
	margin-bottom:15px;
	font-size:.95em;
	line-height:18px;
}

#fw-sidebar .fw-text {
	margin:0 0 1em
}

.fw-text {
	font-size:12pt;
}

#fw-footer {
	clear:both;
	margin:2em 0 1em;
	padding-top:98px;
	padding-right:17px;
	color:#666;
	text-align:right;

	height:30px;
}

#fw-footer p {
	margin:0;
	margin-top:0px;
	margin-bottom:10px;
}

p.fw-footertext { font-size:8pt; padding-bottom:10px;}

#fw-footer a {color:black;}

/* This template is thin, allow facebook iframe to spill over to prevent cutoff */
.fw-paragraph .fw-text .fbmlIframe {
  width: 582px;
}

/* Color scheme */
/*a {
	color:#b300b3
}

a:hover {
	color:#606
}

#fw-title {
	background:url('header.png') no-repeat center top
}

#fw-bigcontain {
	background:url('background.gif')
}

#fw-sidebar .fw-title, #fw-nav-menu li.fw-navheader {
	background:#fde1f9
}

#fw-footer {
	background:url('footer.png') no-repeat top center;
}

p.fw-footertext { color:#b300b3; }

#fw-mainnavwrap { border:2px solid #FFCCFF; }
.fw-paragraphtop { padding:1px; border:1px solid #FFCCFF; }*/
